/* FORMULAIRE */
form#mid {background:white;
font-size:13px;
width:900px;
height:600px;
height:auto;
color:#333333;
/*background:#808080 url(fondw.jpg);*/
padding:0px;
margin:auto;
border:0;
}

form#mid p {
clear:both;
font-family:verdana, "time new roman", serif;
font-size:11px;
text-align:justify;
padding:0px;margin:0px 10px 0px 10px;
}


form#mid legend {
line-height:30px;
font-family:"Trebuchet MS","Times New Roman", Verdana, Times, serif;
font-size:16px;
font-weight:bold;
text-align:center;
color:#333333;
background:transparent url(legend.gif);
background-repeat: no-repeat;
background-position:top right;
margin:0px 0px 10px 0px;
padding:0px 10px 0px 10px;
border-left:1px solid #808080;
}

form#mid fieldset {
display:block;
float:left;
width:900px;
border:1px outset #808080;
padding:10px 0px 10px 0px;
font-family:"Trebuchet MS","Times New Roman", Verdana, Times, serif;
font-style:italic;
margin:5px;
}

*html form#mid fieldset.infoperso {
height:415px;}

form#mid fieldset.infoperso {
height:330px;}

form#mid fieldset label {
display:block;
color:#333333;
margin-left:10px;
}

form#mid fieldset input {
border-top:0px;border-right:0px;border-bottom:1px dashed #808080;border-left:0px;
margin:0px 320px 0px 0px;
background-image:inherit;
float:right;
position:relative;bottom:18px;
}

form#mid fieldset input#deepcheck {
border-top:0px;border-right:0px;border-bottom:1px dashed #808080;border-left:0px;
margin:1px 800px 0px 0px;
background-image:inherit;
float:right;
position:relative;bottom:15px;
}

form#mid fieldset input#my_url_input {
border-top:0px;border-right:0px;border-bottom:1px dashed #808080;border-left:0px;
margin:0px 80px 0px 0px;
background-image:inherit;
float:right;
position:relative;bottom:18px;
}

form#mid fieldset input#my_url_input_fr {
border-top:0px;border-right:0px;border-bottom:1px dashed #808080;border-left:0px;
margin:0px 55px 0px 0px;
background-image:inherit;
float:right;
position:relative;bottom:18px;
}


form#mid input#button1,form#mid input#button2 {
color:#333333;
background:#dcdcdc;
outline: none;
}

form#mid #radio1,form#mid #radio2,form#mid #radio3 {
border:1px solid white;
}

textarea {width:690px;border:1px inset #808080;margin-left:10px;font-size:12px;}

text {width:290px;border:1px inset #808080;margin-left:10px;font-size:12px;}

form#mid p.boutons {text-align:center}


/* Added by Rob 22-11-2008 for Subtitle conversion scrolling block */

.scroll {width:700px; position:relative; margin:0 auto; text-align:left; border-right:20px solid #fff; background:#fff url(graphics/fade_back.gif) no-repeat;}
.scroll_poem {
text-align:left;
padding:0 10px 50px 10px;
width:700px; height:400px;
overflow: auto;
}
.scroll_fade_top {
position: absolute;
height: 1px;
width:100%;
top:0; left:0;
background:url(graphics/fade_top.png);
}
.scroll_fade_bottom {
position: absolute;
height: 1px;
width:100%;
bottom:0; left:0;
background:url(graphics/fade_bottom.png);
}

h1.headline_scroll {margin:40px 0 10px 0; font-size:1.5em;}

.scroll_fade_img {background:#f00;}



